SDL_coreaudio.h File Reference
`#include "../../SDL_internal.h"`
`#include "../SDL_sysaudio.h"`
`#include <CoreAudio/CoreAudio.h>`
`#include <CoreServices/CoreServices.h>`
`#include <AudioToolbox/AudioToolbox.h>`
`#include <AudioUnit/AudioUnit.h>`
Include dependency graph for SDL_coreaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | MACOSX_COREAUDIO 1
#define | _THIS SDL_AudioDevice *this

## Macro Definition Documentation

## _THIS

#define _THIS SDL_AudioDevice *this

Definition at line 44 of file SDL_coreaudio.h.

## MACOSX_COREAUDIO

#define MACOSX_COREAUDIO 1

Definition at line 29 of file SDL_coreaudio.h.